From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 27 December 2007<P>

<BR>
  bk i most definately am ty for your concern...
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 27 December 2007<P>

I'm doing some work on the site<BR>
<BR>
If something is messing up please let me know!
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 27 December 2007<P>

So!<BR>
Who wants to test the new "submit works" page?<BR>
(Just to ruin the surprise, this is halfway to making an "edit previous works page -- but it's not there yet.)<BR>
<BR>
I don't want people making special test posts just to try it, but next time you're going to add a work, go here instead:<BR>
<a href="http://loveblender.com/blend/submitwork.cgi">http://loveblender.com/blend/submitwork.cgi</a><BR>
<BR>
It's pretty much the same. There's no preview page (heh, better get to that "edit this" thing quick :-) and it looks a bit nicer, matching the new look of the site.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 27 December 2007<P>

Oh, and I've fixed the "Comment on this Work" link when the authorname isn't the same as the person who submitted it; now it always puts "Username, about XYZ" as a greeting there, and then if the authorname is different it adds "(by authorname)". (Before it would say "Authorname, about XYZ" which is kind of weird if Authorname is, say, Shakespeare or something :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 December 2007<P>

Rens and aparajita; Thanks for the comments on For The Love Of Christmas. Hope you both have wonderful holidays and that in 08 that maybe we can get a blender fun weekend going someplace like we keep trying to plan.<BR>
<BR>
Rens; Thanks for all the good words. We get talking and don't know when to stop. ha It's always a fun marathon. Thanks so much for your friendship.<BR>
<BR>
BP how you doing? Hope all is well with you and yours. Happy Holidays to you.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 December 2007<P>

Kirk; You got me wondering how it's going to work so now I have to go write something to find out huh? ha <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 December 2007<P>

Yo Kirk; One thing that is missing is the go back and fix it dealy after you put it in to see what it looks like. Gotta have that back, thank you so much.<BR>
<BR>
bk ha
<HR>